View Issue Details

IDProjectCategoryView StatusLast Update
0004413SymmetricDSBugpublic2020-06-24 16:47
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.11.0 
Target Version3.12.1Fixed in Version3.12.1 
Summary0004413: MSSQL support for binary types in the primary key
DescriptionTriggers will fail to be created for any tables that use a binary type in the PK on MSSQL
TagsNo tags attached.

Relationships

related to 0003901 closedpmarzullo MSSQL: Updating multiple rows in source table results in reversed rows in destination table 

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.12 9c21f645

2020-06-04 09:28:25

josh-a-hicks

Details Diff
0004413: MSSQL support for binary types in the primary key
0004413
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mssql/MsSqlTriggerTemplate.java Diff File

Issue History

Date Modified Username Field Change
2020-06-03 12:11 josh-a-hicks New Issue
2020-06-03 12:11 josh-a-hicks Status new => assigned
2020-06-03 12:11 josh-a-hicks Assigned To => josh-a-hicks
2020-06-10 21:10 josh-a-hicks Status assigned => resolved
2020-06-10 21:10 josh-a-hicks Resolution open => fixed
2020-06-10 21:10 josh-a-hicks Fixed in Version => 3.12.1
2020-06-17 11:25 josh-a-hicks Product Version 3.12.0 => 3.11.0
2020-06-17 11:26 elong Relationship added related to 0003901
2020-06-18 11:00 josh-a-hicks Changeset attached => SymmetricDS 3.12 9c21f645
2020-06-24 16:47 admin Status resolved => closed